@charset "utf-8";
/* CSS Document */

/*global css rules start*/
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;	
}
body {
	margin: 0PX;
	padding: 0PX;
	background-color: #BAA06F;	
}
header {
	width:900px;
	margin: 0px auto;
	text-indent: -9999px;
}
#top_logo_header {
	position:relative;
	width: 900px;
	margin-top: -2px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align:center;
}
#top_logo_header img:nth-child(1) {
	margin-left:-15px;	
}
#top_logo_header img:nth-child(2) {
	margin-left: 25px;
	
}
#top_logo_header img:nth-child(3) {
	margin-left: 25px;
	
}
#top_logo_header img:nth-child(4) {
	margin-left: 25px;
	
}
#top_logo_header img:nth-child(5) {
	margin-left: 25px;	
}
#top_logo_header #text_under_colour_sun_logo {
	position: absolute;
	left: 112px;
	top: 80px;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 14px;
}
#locality_header {
	padding-left:50px;
	padding-bottom: 5px;
	width: 950px;
	height: 150px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/local_box_background.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#locality_header #h1_container {
	position:absolute;
	text-indent: -9999px;	
}
#locality_header table {
	text-align: center;
}
#locality_header table tr td:nth-child(1) {
	font-size: 30px;
	color: #BAA06F;
}
#locality_header table tr td:nth-child(3) {
	font-size:18px;
}
nav ul {
	margin:0;
	padding:0;
	display: block;
	text-align: center;
	width: 950px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	font-size:18px;
	padding-left: 10px;
}
nav ul li {
	padding: 0;
	display: inline-block;
	list-style: none;
	border-right: 2px solid #FFF;
}
nav ul li a {
	padding: 5px;
	margin: 0;
	text-decoration: none;
	color:#6600CC;	
}
nav ul li a#home{
	padding-left:0;
}
nav ul li#strata {
	border-right: none;	
}
nav ul li a:hover {
	color: #FFF;
}
#contact_box_right {
	display: inline;
	width: 280px;
	height: 250px;
	background-image: url(../images/local_box_contact_box.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;	
	text-align: center;
	margin-left: 15px;	
}
#contact_box_right #contact_line_1 {
	width: 280px;
	color: #00F;
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-top: 40px;
}
#contact_box_right #contact_line_2 {
	width: 220px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: -8px;
	color: #713422;
	padding:20px 30px 0px;
}
#contact_box_right #contact_line_3 {
	width: 250px;
	padding: 13px 15px 10px;
	color: #008000;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#contact_box_right #contact_line_4 {
	width: 280px;
	color: #0080FF;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
footer {
	color: #666;
	margin: 0px auto;
	margin-top:50px;
	width: 900px;
	border: 1px solid #999;
	border-radius: 15px;
	font-size: 10px;
	padding: 5px 20px;
	clear:both;	
}
footer a {
	color:#666;	
}
footer span {
	display: block;
	text-align:center;	
}
/*global css rules end*/

/*home start here*/
#main_content_home {
	width: 900px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
}
#main_content_home p {
	margin-left: 25px;
	text-indent: -15px;		
}
#main_content_home p::first-letter {
	font-size: 20px;
	color: #FFF;		
}
#main_content_home ul {
	list-style-type: none;
    padding: 0px;
	padding-left: 20px;
    margin: 0px;	

}
#main_content_home ul li {
	margin-top: 5px;
	background-image: url(../images/square_list_style.gif);
    background-repeat: no-repeat;
    background-position: 0px 10px; 
    padding-left: 16px;
}
#main_content_home ul li:first-child {
	margin-top:0px;	
}
/* home image slide start*/
#photoShow_home {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_home img {
	border-radius: 8px;
}
#photoShow_home div {
    position:absolute;
    z-index: 0;
}
#photoShow_home div.previous {
    z-index: 1;
}
#photoShow_home div.current {
    z-index: 2;
}
#main_content_home #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/*home img slide end*/
/*home end here*/

/*about us start here*/
#main_content_about_us {
	width: 875px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
	padding-left: 25px;
}
#main_content_about_us p {
	text-indent: -15px;	
}
#main_content_about_us p::first-letter {
	font-size: 20px;
	color: #FFF;
	margin-right:0px;	
}
/* about us image slide start*/
#photoShow_about_us {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_about_us img {
	border-radius: 8px;
}
#photoShow_about_us div {
    position:absolute;
    z-index: 0;
}
#photoShow_about_us div.previous {
    z-index: 1;
}
#photoShow_about_us div.current {
    z-index: 2;
}
#main_content_about_us #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/*about us image slide end*/
/*about us end here*/

/*our services start here*/
#main_content_our_services {
	width: 900px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
}
#main_content_our_services p {
	padding-left: 25px;
	text-indent: -15px	
}
#main_content_our_services p::first-letter {
	font-size: 20px;
	color: #FFF;		
}
#main_content_our_services #our_services_commercial_img {
	display: inline;
}
#main_content_our_services ul {
	list-style-type: none; 
	margin: 0px;
	padding:0px;
}
#main_content_our_services ul li {
	background-image: url(../images/square_list_style.gif);
    background-repeat: no-repeat;
    background-position: 0px 10px; 
    padding-left:16px;	
}
#main_content_our_services table {
	margin-top:25px;	
}
#main_content_our_services table,th {
	width:400px;
	border: 1px #666 solid;
	border-collapse:collapse;
}
#main_content_our_services table th {
	height: 30px;
	padding-left:10px;
}
#main_content_our_services table tr th {
	text-align: left;	
}
#main_content_our_services table tr th h3 {
	/*font-size: 20px;*/	
}
#main_content_our_services table tr th h3::first-letter {
	font-size:20px;
	color:#FFF;
} 
#main_content_our_services table tr td:first-child {
	width:185px;
	margin: 0px;
	padding:0px;
	padding-right: 15px;	
}
#our_services_types_of_painting {
	width: 459px;
	display: inline;
	float:right;
	clear:right;
	margin-top: 10px;
}
#our_services_types_of_painting p {
	font-size: 20px;	
}
#our_services_types_of_painting p::first-letter {
	font-size:22px;	
}
#our_services_types_of_painting ul li {
	margin-left: 20px;
	font-size: 20px;
	margin-top: 5px;
}
/* image slide start*/
#photoShow_our_services {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_our_services img {
	border-radius: 8px;
}
#photoShow_our_services div {
    position:absolute;
    z-index: 0;
}
#photoShow_our_services div.previous {
    z-index: 1;
}
#photoShow_our_services div.current {
    z-index: 2;
}
#main_content_our_services #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/*our services image end*/
/*our services end here*/

/*contact us start here*/
#main_content_contact_us {
	width: 900px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
}
#main_content_contact_us p {
	margin-left: 10px;
	
}
#main_content_contact_us p::first-letter {
	font-size: 20px;
	color: #FFF;	
}
#main_content_contact_us #contact_us_colour_sun_logo {
	padding-left: 10px;
}
#contact_us_details_logo {
	padding-left: 60px;
	line-height:23px;	
}
#main_content_contact_us form #table_1 tr td {
	padding-left:20px;
	height: 25px;
}
#main_content_contact_us form textarea {
	margin-left: 20px;	
}
#main_content_contact_us #table_2 tr {
	height:30px;	
}
#main_content_contact_us #table_2 tr td:first-child {
	padding-left: 20px;
	width: 170px;	
}
#main_content_contact_us #table_2 tr:nth-child(11) {
	height: 50px;	
}
#main_content_contact_us #table_2 tr td#contact_us_submit_cell {
	padding-left:15px;	
}
#main_content_contact_us #table_2 tr td#contact_us_submit_cell input:first-child {
	margin-right: 50px;	
}
/* contact us image slide start*/
#photoShow_contact_us {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_contact_us img {
	border-radius: 8px;
}
#photoShow_contact_us div {
    position:absolute;
    z-index: 0;
}
#photoShow_contact_us div.previous {
    z-index: 1;
}
#photoShow_contact_us div.current {
    z-index: 2;
}
#main_content_contact_us #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/* contac us image slide end*/
/*contact us end here*/

/*commercial painting start here*/
#main_content_commercial_painting {
	width: 875px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
	padding-left: 25px;
}
#main_content_commercial_painting h3 {
	color:#FFF;
	font-size: 24px;
	font-weight: bold; 
}
#main_content_commercial_painting p {
	text-indent: -15px;
}
#main_content_commercial_painting p::first-letter {
	font-size: 20px;
	color: #FFF;
	margin-right:0px;	
}
#commercial_painting_photo_gallery {
	width: 900px;
	margin: 0px auto;	
}
#commercial_painting_photo_gallery p {
	padding-left: 22px;
	color: #FFF;
	font-size: 20px;
}
#commercial_painting_photo_gallery p:first-letter {
	color: #FFF;
	font-size: 22px;	
}
#commercial_painting_photo_gallery table {
	border-collapse:collapse;
	margin-top: 40px;
}
#commercial_painting_photo_gallery table img {
	border-radius: 8px;
	margin-left: 15px;	
}
#commercial_painting_photo_gallery table tr td {
	margin: 0px;
	padding:0px;
	width: 450px;
}
#commercial_painting_photo_gallery table tr td a {
	display: block;
	font-size: 17px;
	padding: 0px 0px 35px 25px;
	color: #00F;
	font-variant: normal;
	text-transform: capitalize;
}
/* commercial image slide start*/
#photoShow_commercial_painting {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_commercial_painting img {
	border-radius: 8px;
}
#photoShow_commercial_painting div {
    position:absolute;
    z-index: 0;
}
#photoShow_commercial_painting div.previous {
    z-index: 1;
}
#photoShow_commercial_painting div.current {
    z-index: 2;
}
#main_content_commercial_painting #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/*commercial image slide end*/
/*commercial painting end here*/

/*house painting start here*/
#main_content_house_painting {
	width: 875px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
	padding-left: 25px;
}
#main_content_house_painting h3 {
	color:#FFF;
	font-size: 24px;
	font-weight: bold; 
}
#main_content_house_painting p {
	text-indent: -15px;
}
#main_content_house_painting p::first-letter {
	font-size: 20px;
	color: #FFF;
	margin-right:0px;	
}
#house_painting_photo_gallery {
	width: 900px;
	margin: 0px auto;	
}
#house_painting_photo_gallery p {
	padding-left: 22px;
	color: #FFF;
	font-size: 20px;	
}
#house_painting_photo_gallery p:first-letter {
	color: #FFF;
	font-size: 22px;	
}
#house_painting_photo_gallery table {
	border-collapse:collapse;
	margin-top: 40px;
	width: 900px;
}
#house_painting_photo_gallery table img {
	border-radius: 8px;
	margin-left: 15px;	
}
#house_painting_photo_gallery table tr td {
	margin: 0px;
	padding:0px;
	width: 450px;
}
#house_painting_photo_gallery table tr td a {
	display: block;
	font-size: 17px;
	padding: 0px 0px 35px 25px;
	color: #00F;
	font-variant: normal;
	text-transform: capitalize;
}
/* house image slide start*/
#photoShow_house_painting {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_house_painting img {
	border-radius: 8px;
}
#photoShow_house_painting div {
    position:absolute;
    z-index: 0;
}
#photoShow_house_painting div.previous {
    z-index: 1;
}
#photoShow_house_painting div.current {
    z-index: 2;
}
#main_content_house_painting #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/*house painting image slide end*/
/*house painting end here*/

/* industrial painting start here*/
#main_content_industrial_painting {
	width: 875px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
	padding-left: 25px;
}
#main_content_industrial_painting h3 {
	color:#FFF;
	font-size: 24px;
	font-weight: bold; 		
}
#main_content_industrial_painting h4 {
	color:#FFF;	
}
#main_content_industrial_painting p {
	text-indent: -15px;
}
#main_content_industrial_painting p::first-letter {
	font-size: 20px;
	color: #FFF;
	margin-right:0px;	
}
#main_content_industrial_painting ul {
	list-style-type: none;
    padding: 0px;
	padding-left: 5px;
    margin: 0px;	
}
#main_content_industrial_painting ul li {
	margin-top: 5px;
	background-image: url(../images/square_list_style.gif);
    background-repeat: no-repeat;
    background-position: 0px 10px; 
    padding-left: 16px;
}
#industrial_painting_photo_gallery {
	width: 900px;
	margin: 0px auto;	
}
#industrial_painting_photo_gallery p {
	padding-left: 22px;
	color: #FFF;
	font-size: 20px;
}
#industrial_painting_photo_gallery p:first-letter {
	color: #FFF;
	font-size: 22px;	
}
#industrial_painting_photo_gallery table {
	border-collapse:collapse;
	margin-top: 40px;
	width: 900px;
}
#industrial_painting_photo_gallery table img {
	border-radius: 8px;
	margin-left: 15px;	
}
#industrial_painting_photo_gallery table tr td {
	margin: 0px;
	padding:0px;
	width: 450px;
}
#industrial_painting_photo_gallery table tr td a {
	display: block;
	font-size: 17px;
	padding: 0px 0px 35px 25px;
	color: #00F;
	font-variant: normal;
	text-transform: capitalize;
}
/* house image slide start*/
#photoShow_industrial_painting {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_industrial_painting img {
	border-radius: 8px;
}
#photoShow_industrial_painting div {
    position:absolute;
    z-index: 0;
}
#photoShow_industrial_painting div.previous {
    z-index: 1;
}
#photoShow_industrial_painting div.current {
    z-index: 2;
}
#main_content_industrial_painting #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
    color:#FFF;
}
/* industrial painting image slide end*/
/* industrial painting end here*/

/* strata painting start here*/
#main_content_strata_painting {
	width: 875px;
	margin: 0px auto 0px;
	color: #333;
	font-size: 18px;
	padding-left: 25px;
}
#main_content_strata_painting h3 {
	color:#FFF;
	font-size: 24px;
	font-weight: bold; 	
}
#main_content_strata_painting p {
	text-indent: -15px;
}
#main_content_strata_painting p::first-letter {
	font-size: 20px;
	color: #FFF;
	margin-right:0px;	
}
#main_content_strata_painting ul {
	list-style-type: none;
    padding: 0px;
	padding-left: 5px;
    margin: 0px;	
}
#main_content_strata_painting ul li {
	margin-top: 5px;
	background-image: url(../images/square_list_style.gif);
    background-repeat: no-repeat;
    background-position: 0px 10px; 
    padding-left: 16px;
}
#strata_painting_photo_gallery {
	width: 900px;
	margin: 0px auto;	
}
#strata_painting_photo_gallery p {
	padding-left: 22px;
	color: #FFF;
	font-size: 20px;
}
#strata_painting_photo_gallery p:first-letter {
	color: #FFF;
	font-size: 22px;	
}
#strata_painting_photo_gallery table {
	border-collapse:collapse;
	margin-top: 40px;
	width: 900px;
}
#strata_painting_photo_gallery table img {
	border-radius: 8px;
	margin-left: 15px;	
}
#istrata_painting_photo_gallery table tr td {
	margin: 0px;
	padding:0px;
	width: 450px;
}
#strata_painting_photo_gallery table tr td a {
	display: block;
	font-size: 17px;
	padding: 0px 0px 35px 25px;
	color: #00F;
	font-variant: normal;
	text-transform: capitalize;
}
/* strata painting image slide start*/
#photoShow_strata_painting {
    height: 281px;
    width:459px;
	display:inline;
	float: right;
	clear:right;
	margin-top: 20px;
	margin-left: 15px;
}
#photoShow_strata_painting img {
	border-radius: 8px;
}
#photoShow_strata_painting div {
    position:absolute;
    z-index: 0;
}
#photoShow_strata_painting div.previous {
    z-index: 1;
}
#photoShow_strata_painting div.current {
    z-index: 2;
}
#main_content_strata_painting #text_below_slide_show {
	display:inline;
	height: 25px;
	width:459px;
	float:right;
	clear:right;
	text-align: right;
	margin-top: 5px;
	padding-right: 5px;
	font-size:18px;
	color:#FFF;
}
/* strata painting image slide end*/
/* strata painting end here*/
